/* top */
#top_main{width:620px;	float:right;	text-align:left;}
#top_main h2{	height:34px;	background:url(../common/top_h2.gif) no-repeat;	color:#FF72B4;	padding:20px 10px 10px 65px;	font-size:16px;	font-weight:bold;}
#top_main h5{	background:url(../common/dot.gif) repeat-x bottom;	color:#FF72B4;	margin:20px 0 10px 0;	padding:0 0 5px 0;	font-size:16px;	line-height:16px;	font-weight:bold;}
#top_ranking{	border:1px solid #ECE2C6;	padding:14px;}
.top_ranking_set{	width:590px;	margin-bottom:26px;}
.top_ranking_left{	width:375px;	float:left;	margin-bottom:12px;	margin-right:15px;}
.top_ranking_right{	width:200px;	float:right;	margin-bottom:12px;}

#ranking_01{background:url(../common/top_no01_title.gif) no-repeat;}
#ranking_02{background:url(../common/top_no02_title.gif) no-repeat;}
#ranking_03{background:url(../common/top_no03_title.gif) no-repeat;}
#ranking_04{background:url(../common/top_no04_title.gif) no-repeat;}
#ranking_05{background:url(../common/top_no05_title.gif) no-repeat;}
#ranking_06{background:url(../common/top_no06_title.gif) no-repeat;}
#ranking_07{background:url(../common/top_no07_title.gif) no-repeat;}
#ranking_08{background:url(../common/top_no08_title.gif) no-repeat;}
#ranking_09{background:url(../common/top_no09_title.gif) no-repeat;}
#ranking_10{background:url(../common/top_no10_title.gif) no-repeat;}

#ranking_01 h4 , #ranking_02 h4 , #ranking_03 h4 , #ranking_04 h4 , #ranking_05 h4 , #ranking_06 h4 , #ranking_07 h4 , #ranking_08 h4 , #ranking_09 h4 , #ranking_10 h4 {padding:15px 10px 20px 75px;color:#FF72B4;font-size:16px; background-image:none;}
#top_main table{ width:100%;}
#top_main th{ background-color:#F1F1F1; border:1px solid #DBDBDB;}


/* second */
#main h2{
	height:20px;
	background:url(../esute/image/second_h2.gif) no-repeat;
	color:#FF72B4;
	margin:0 0 10px 0;
	padding:8px 8px 8px 45px;
	font-size:16px;
	font-weight:bold;
}
.second_left{
	width:405px;
	float:left;
	margin-bottom:20px;
}
.second_right{
	width:200px;
	float:right;
	margin-bottom:20px;
}
#second_about{
	margin-bottom:25px;
}


/* point */
.point_hdr{
	height:10px;
	background:url(../esute/image/second_point_hdr.gif) no-repeat;
	overflow:hidden;	
}
.point_ftr{
	height:10px;
	background:url(../esute/image/second_point_ftr.gif) no-repeat;
	overflow:hidden;
}
#point{
	width:620px;
	background:url(../esute/image/point_bg.gif) repeat-y;
}
#point dt{
	list-style:none;
	width:165px;
	height:38px;
	margin:0 0 0 10px;
	padding:0;
	text-indent:-9999px;
	background:url(../esute/image/second_point_title.gif) no-repeat left;
	float:left;
}
#point dd{
	list-style:none;
	width:420px;
	float:right;
	margin-right:10px;
}
#point li{
	list-style:none;
	background:url(../esute/image/list.gif) no-repeat 0 3px;
	padding-left:18px;
	margin:0;
}




/* text_naka */
.text_naka{
	width:600px;
	margin:10px 10px 0 10px;
}

.course , .course02{ width:600px; margin:10px 10px 0 10px;}
.course table , .course02 table{}
.course th , .course02 th{ width:112px;	background-color:#F1F1F1;}
.course td{ width:158px;}
.course02 td{ width:230px;}
#ninki_set li{	margin-left:50px;}
#ninki_set table{ margin-bottom:10px;}
#ninki_set th{ font-weight:bold;}
#tenpo_set table{ margin-bottom:20px;}
#tenpo_set th{ width:112px; background-color:#F1F1F1; text-align:center;}
#tenpo_set td{ width:468px; }
#point_set , #ninki_set , #taiken_set{ margin-bottom:30px;}
#taiken_set th{ text-align:center;}
#course_set{padding:10px; background-color:#EEEEEE; margin-bottom:30px;}



/* btn set */
.btn_set_hdr{
	background:url(../common/btn_hdr.gif) no-repeat;
	width:620px;
	height:15px;
	margin-top:20px;
}
.btn_set_ftr{
	background:url(../common/btn_ftr.gif);
	width:620px;
	height:15px;
	margin-bottom:30px;
}
.btn_set_main{
	background-color:#ece2c6;
	width:620px;
}
.btn_set{
	width:580px;
	margin-left:20px;
}
.btn_set_mr11{ margin-right:11px;}


/* course_point */
#course_point{ padding:10px; background-color:#EEEEEE; margin-bottom:30px;
